.film{
  background-color: #282727;
  margin-top: 20px;
  padding: 10px;
  cursor: pointer;
}
.film img{
  width: 100%;
}
.film .title{
  color: white;
  text-transform: uppercase;
  font-size: 20px;
}
.film .description{
  color: white;
}